/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body{
 	overflow-x:hidden;
	background-color:black !important;
}
/* HERO */
.hero, .palcoscenicoIdeale, .cardPalcoscenico, .concorrentiOpera, .categorie, .cardCategorie, .premi, .date, .location, .quote, .comeIscriversi, .loghiPress, .footer{
	background-color: black;
}
.hero, .palcoscenicoIdeale, .categorie, .premi, .date, .comeIscriversi, .loghiPress{
	border-bottom: 4px solid white;
}
.gridHero, button.btnGold, .palcoscenicoIdeale, .gridPalcoscenico, .gridCaroselloImg, .imgDotsContainer, .slideCaroselloImg, .containerPrevNext, .gridPerche, button.btnBlack, .gridCategorie, .gridPremi, .cardPremi, .gridPodio, .cardPodio, .gridDate, .cardDate, .gridCaroselloVideo, .videoDotsContainer, .slideCaroselloVideo, .gridLocation, .gridQuote, .gridLoghi, .footer{
	display: flex;
}
.gridHero, .col2-hero, .palcoscenicoIdeale, .gridPerche, .col2-perche, .categorie, .date, .gridLocation, .col2Location, .quote, .comeIscriversi{
	background-repeat: no-repeat;
}
h1.titleHero, span.textBold, button.btnGold, h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h3.subtitlePerche, button.btnBlack, h2.titleCategorie, h3.titleCardCat, h4.subtitleCardCat, h2.titlePremi, h3.subtitlePremi, h3.titleCardPodio, h2.titleDate, h3.titleCardDate, h2.titleProgramma, button.btnProgramma, p.orarioProgramma, h2.titleLocation, h2.titleQuote, h3.titleCardQuote, h4.subtitleCardQuote, h2.titleFaq, button.btnFaq, h2.titleCome, h2.titleSponsor{
	font-family: 'Chocolates Bold', sans-serif;
}
h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, p.textPerche, p.textCardCat, p.textPremi, p.textCardPodio, p.textCardDate, p.textProgramma, p.textLocation, p.textCardQuote, p.textRisposta, p.textCome{
	font-family: 'Chocolates Regular', sans-serif;
}
h1.titleHero, h2.subtitleHero, p.textHero, button.btnGold, p.textCardPalcoscenico, h2.titlePalcoscenico, p.textPalcoscenico, h2.titleConcorrenti, button.btnBlack, h2.titleCategorie, p.textCardCat, h2.titlePremi, h3.subtitlePremi, p.textPremi, h3.titleCardPodio, p.textCardPodio, h2.titleDate, p.textCardDate, h2.titleLocation, p.textLocation, h2.titleQuote, h3.titleCardQuote, p.textCardQuote, h2.titleCome, p.textCome, h2.titleSponsor{
	color: white;
}
span.textGold, button.btnGold:hover, button.btnGold:focus, h3.subtitlePerche, h3.titleCardCat, h3.titleCardDate, button.btnProgramma, button.btnProgramma:hover, button.btnProgramma:focus, button.btnProgramma::after, h4.subtitleCardQuote, button.btnFaq::after{
	color: #E7BA27;
}
h2.titlePerche, p.textPerche, button.btnBlack:hover, button.btnBlack:focus, h2.titleProgramma, p.orarioProgramma, p.textProgramma, h2.titleFaq, button.btnFaq, button.btnFaq:hover, button.btnFaq:focus, p.textRisposta{
	color: black;
}
h1.titleHero{
	line-height: 1;
}
h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, h4.subtitleCardCat, h3.subtitlePremi, h3.titleCardPodio, button.btnProgramma, p.textLocation, h3.titleCardQuote, p.textCome{
	line-height: 1.12;
}
button.btnGold, button.btnBlack, p.textCardPodio, h4.subtitleCardQuote, button.btnFaq, p.textRisposta{
	line-height: 1.33;
}
h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h2.titleCategorie, h3.titleCardCat, h2.titlePremi, h2.titleDate, h2.titleProgramma, h2.titleLocation, h2.titleQuote, h2.titleFaq, h2.titleCome, h2.titleSponsor{
	line-height: 0.93;
}
h3.subtitlePerche, p.textPerche, p.textCardCat, p.textPremi, h3.titleCardDate, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote{
	line-height: 1.5;
}
.campo input, label.privacyLabel, label.newsletterLabel{
	line-height: 1.4 !important;
}
h2.subtitleHero, .gridDate, .cardDate, button.btnProgramma, h4.subtitleCardQuote, button.btnFaq{
	position: relative;
}
h2.subtitleHero::after, .gridDate::before, .gridDate::after, .cardDate::after, h4.subtitleCardQuote::after, button.btnFaq::after{
	content: '';
	position: absolute;
}
h2.subtitleHero::after, h4.subtitleCardQuote::after{
	left: 0;
	background-color: #E7BA27;
}
button.btnGold, button.btnBlack{
	padding: 0;
	align-items: center;
	justify-content: center;
}
button.btnGold{
	border: 1px solid #E7BA27;
	background-color: #E7BA27;
}
button.btnGold:hover, button.btnGold:focus, button.btnBlack:hover, button.btnBlack:focus, button.btnAccordion, button.btnAccordion:hover, button.btnAccordion:focus, button.btnFaq, button.btnFaq:hover, button.btnFaq:focus{
	background-color: transparent;
}
/* PALCOSCENICO */
.palcoscenicoIdeale, .cardPodio{
	align-items: center;
	flex-direction: column;
}
.cardPalcoscenico, .cardCategorie, .cardQuote{
	border: 3px solid #E7BA27;
}
p.textCardPalcoscenico, h3.subtitlePerche, h3.titleCardCat, p.textCardCat, p.textPremi, p.textCardPodio, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote, p.textRisposta{
	margin-bottom: 0;
}
h2.titlePalcoscenico, p.textPalcoscenico, h3.titleCardPodio, p.textCardPodio{
	text-align: center;
}
h2.titleDate span.textGold, h2.titleQuote span.textGold, h2.titleFaq span.textGold {
   	display: block;
}
/* CONCORRENTI */
img.imgCarosello, iframe.videoCarosello{
	border: 1px solid white;
}
.containerPrevNext, .gridCategorie, .imgDotsContainer, .videoDotsContainer{
	justify-content: center;
}
.prevImg, .nextImg, .prevVideo, .nextVideo{
 	cursor:pointer;
}
.prevImg a, .nextImg a, .prevVideo a, .nextVideo a{
	display:block;
	aspect-ratio: 1 / 1;
	background-size:contain;
	background-repeat:no-repeat;
}
.prevImg a, .prevVideo a{
 	background-image:url(/wp-content/uploads/2023/12/freccia-sinistra.webp);
}
.nextImg a, .nextVideo a{
 	background-image:url(/wp-content/uploads/2023/12/freccia-destra.webp);
}
.imgDotsContainer, .videoDotsContainer{
	align-items: center;
}
.dotImg, .dotVideo{
	border-radius: 50%;
	background-color: #E7BA27;
}
.dotImg.active, .dotVideo.active{
 	opacity:1;
}
/* PERCHÉ */
.perche, .programma, .faq{
	background-color: white;
}
button.btnBlack{
	border: 1px solid black;
	background-color: black;
}
/* CATEGORIE */
.gridCategorie, .gridPremi, .gridLoghi{
	flex-wrap: wrap;
}
.categorie button.btnGold, .premi button.btnGold, .date button.btnGold, .programma button.btnBlack, .quote button.btnGold{
   	margin: auto;
}
/* PREMI */
.cardPremi{
	align-items: flex-start;
}
.gridPodio{
	border-top: 1px solid white;
}
/* DATE */
.date, .quote, .comeIscriversi{
	background-size: contain;
	background-position: right bottom;
}
.gridDate::before, .gridDate::after, .cardDate::after{
	background-color: white;
}
.gridDate::before, .gridDate::after{
	width: 15px;
	border-radius: 50%;
	aspect-ratio: 1 / 1;
}
.cardDate{
	flex-direction: column;
}
img.iconDate{
	width: auto;
}
/* VIDEO */
iframe.videoCarosello {
	aspect-ratio: 9 / 16;
}
/* PROGRAMMA */
.wrapGiorno, .wrapFaq{
	border-bottom: 1px solid black;
}
button.btnAccordion{
	padding: 0;
	width: 100%;
	text-align: left;
}
button.btnProgramma::after, button.btnFaq::after{
	top: 50%;
	right: 0;
	line-height: 1;
	font-weight: 700;
	position: absolute;
	transform: translatey(-50%);
	font-family: 'Material Symbols Outlined';
}
button.btnProgramma:not(.active)::after, button.btnFaq:not(.active)::after{
	content: '\e145';
}
button.btnProgramma.active::after, button.btnFaq.active::after{
	content: '\e15b';
}
/* COME ISCRIVERSI */
.ksf-form-main-container {
    margin: 0 !important;
    width: 100% !important;
}
.campo input, .campo input:-webkit-autofill, .campo input:-webkit-autofill:hover, .campo input:-webkit-autofill:focus, .campo input:focus{
	outline: none !important;
	border: 1px solid white !important;
  	-webkit-text-fill-color: white !important;
  	-webkit-box-shadow: 0 0 0px 1000px #000 inset !important;
  	transition: background-color 5000s ease-in-out 0s !important;
    font-family: 'Chocolates Regular', sans-serif !important;
}
.privacy{
	display: flex;
	flex-direction: column;
}
label.privacyLabel, label.newsletterLabel{
	color: white !important;
	font-family: 'Chocolates Regular', sans-serif !important;
}
button.ksf-form-submit{
	padding: 0 !important;
	color: white !important;
	background-color: #E7BA27 !important;
	border: 1px solid #E7BA27 !important;
	font-family: 'Chocolates Bold', sans-serif !important;
}
button.ksf-form-submit:hover, button.ksf-form-submit:focus{
	color: #E7BA27 !important;
	background-color: transparent !important;
}
.ksf-form-element.ksf-error:after {
    color: #e80000 !important;
    content: '\f22f' !important;
	background-color: transparent !important;
    font-family: 'Material Symbols Outlined' !important;
}
p.info-error-text{
	font-family: 'Chocolates Regular', sans-serif !important;
}
p.ksf-result-submit {
    display: none !important;
}
/* SPONSOR */
.gridLoghi, .footer{
	align-items: center;
	justify-content: center;
}
/* POPUP */
.popupForm.showPopup {
	z-index: 997;
	opacity: 1;
	transform: scale(1);
}
.popupForm{
	top: 0;
	left: 0;
	opacity: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	display: flex;
	position: fixed;
	overflow-y: auto;
	transform: scale(0);
	justify-content: center;
	background-color: #000000B8;
	transition: all .3s ease-in-out;
}
.innerPopup {
    overflow: auto;
    margin: auto 0;
    position: relative;
    height: fit-content;
    background-color: black;
}
.popupForm .formContainer{
	width: 100%;
}
.popupForm .closePopup {
	cursor: pointer;
	position:absolute;
}
.popupForm .closePopup span {
	color: #E7BA27;
	font-weight: 600;
	font-family: 'Material Symbols Outlined';
}
.openPopup a {
	cursor:pointer;
	pointer-events: none;
}
.popupForm .inviaForm button.ksf-form-submit{
	margin-left:auto;
	margin-right: auto;
}
@media (max-width: 550px){
	/* HERO */
	.col2-hero{
		background-image: url(/wp-content/uploads/2023/12/bg-hero-500.webp);
	}
	.col1-hero, .palcoscenicoIdeale, .concorrentiOpera, .col1-perche, .categorie, .premi, .programma, .col1Location, .faq, .loghiPress{
		padding: 12vw 10vw;
	}
	img.logoHero{
		width: 44vw;
	}
	h1.titleHero, h2.titlePerche, p.textPerche:not(.last), h2.titleProgramma{
		margin-bottom: 6vw;
	}
	p.textCardPalcoscenico, h3.titleCardPodio, h3.titleCardQuote{
		font-size: 7.3vw;
	}
	h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, h4.subtitleCardCat, h3.subtitlePremi, button.btnProgramma, p.textLocation, p.textCome{
		font-size: 6.4vw;
	}
	h2.subtitleHero, p.textPalcoscenico.last, h2.titlePremi, h4.subtitleCardQuote, p.textCome.last, h2.titleSponsor{
		margin-bottom: 11vw;
	}
	h2.subtitleHero {
    	width: 83vw;
	}
	h2.subtitleHero::after{
		width: 27vw;
		height: 3px;
		bottom: -5.5vw;
	}
	p.textHero, h2.titlePalcoscenico, p.textPalcoscenico:not(.last), h2.titleConcorrenti, .caroselloImg, p.textPerche.last, .caroselloVideo, p.textLocation.last, h2.titleFaq, h2.titleCome{
		margin-bottom: 8vw;
	}
	button.btnGold, button.btnBlack, p.textCardPodio, h4.subtitleCardQuote, button.btnFaq, p.textRisposta{
		font-size: 5.45vw;
	}
	button.btnGold, button.btnBlack{
		width: 80vw;
		height: 13vw;
	}
	/* PALCOSCENICO */
	.gridPalcoscenico, .gridCategorie, .gridPremi{
		grid-gap: 8vw;
	}
	.gridPalcoscenico, h2.titleCategorie, .gridCategorie, .gridPremi, h2.titleDate, .gridDate, .wrapGiorno.last, h2.titleQuote, .gridQuote{
		margin-bottom: 11vw;
	}
	.cardPalcoscenico{
		padding: 8vw 4vw 8vw 6vw;
	}
	h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h2.titleCategorie, h3.titleCardCat, h2.titlePremi, h2.titleDate, h2.titleProgramma, h2.titleLocation, h2.titleQuote, h2.titleFaq, h2.titleCome, h2.titleSponsor{
		font-size: 10vw;
	}
	h2.titlePalcoscenico{
		width: 84vw;
	}
	/* CONCORRENTI */
	.concorrentiOpera.tablet, .concorrentiOpera.desk {
		display: none;
	}
	.caroselloImg, .caroselloVideo, .gridCaroselloImg, .gridCaroselloVideo, img.imgCarosello, iframe.videoCarosello{
  		width: 80vw;
 	}
 	.gridCaroselloImg, .gridCaroselloVideo{
  		grid-gap:10vw;
 	}
 	img.imgCarosello, iframe.videoCarosello{
  		scroll-snap-stop: normal;
  		scroll-snap-align: start;
 	}
 	.imgDotsContainer, .videoDotsContainer{
  		margin-top:9vw;
 	}
 	.dotImg, .dotVideo{
  		width:2.2vw;
  		height:2.2vw;
  		margin: 0 0.8vw;
 	}
 	.dotImg.active, .dotVideo.active{
  		margin: 0 1.5vw;
 	}
 	span.dotImg.small, span.dotVideo.small{
  		width: 1.7vw;
  		height: 1.7vw;	
 	}
 	span.dotImg.micro, span.dotVideo.micro{
  		width: 1.4vw;
  		height: 1.4vw;	
 	}
	/* PERCHÉ */
	.col2-perche{
		background-image: url(/wp-content/uploads/2023/12/bg-maria-antonietta-500.webp);
	}
	h3.subtitlePerche, p.textPerche, p.textCardCat, p.textPremi, h3.titleCardDate, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote{
		font-size: 4.2vw;
	}
	p.textPerche {
    	width: 79vw;
	}
	/* CATEGORIE */
	.cardCategorie{
		padding: 6vw 5vw 8vw;
	}
	h4.subtitleCardCat{
		margin-bottom: 5vw;
	}
	/* PREMI */
	.cardPremi{
		grid-gap: 4vw;
	}
	img.iconPremi {
		width: 8.5vw;
    	flex: 0 0 8.5vw;
	}
	h3.subtitlePremi {
    	margin-bottom: 3vw;
	}
	p.textPremi {
    	width: 64vw;
	}
	.gridPodio{
		grid-gap: 9vw;
		padding: 11vw 0;
	}
	img.iconPodio {
    	width: 18vw;
	}
	.cardPodio:not(:first-child) p.textCardPodio {
    	width: 70vw;
	}
	/* DATE */
	.date, .quote{
		padding: 12vw 10vw 40vw;
		background-image: url(/wp-content/uploads/2023/12/bg-scia-500.webp);
	}
	.gridDate::before, .gridDate::after{
		left: 40vw;
	}
	.cardDate{
		width: 40vw;
		grid-gap: 2.5vw;
	}
	.cardDate:first-child {
    	padding-top: 7vw;
	}
	.cardDate:not(:last-child) {
    	padding-bottom: 5vw;
	}
	.cardDate:last-child {
    	padding-bottom: 7vw;
	}
	.cardDate:first-child, .cardDate:nth-child(3){
		padding-right: 5vw;
	}
	.cardDate:nth-child(2), .cardDate:last-child{
		padding-left: 5vw;
	}
	img.iconDate {
    	height: 11vw;
	}
	/* VIDEO */
	iframe.videoCarosello{
		min-width:80vw;
	}
	span.dotVideo:not(.showDot){
		display: none;
	}
	/* PROGRAMMA */
	button.btnProgramma{
		height: 20vw;
	}
	button.btnProgramma::after, button.btnFaq::after{
		font-size: 7vw;
	}
	.containerProgramma{
		padding-bottom: 7vw;
	}
	p.orarioProgramma:not(.first){
		margin-top: 5vw;
	}
	/* LOCATION */
	.col2Location{
		background-image: url(/wp-content/uploads/2025/01/bg-location-500.webp);
	}
	h2.titleLocation, p.textLocation:not(.last) {
    	margin-bottom: 7vw;
	}
	/* QUOTE */
	.gridQuote{
		grid-gap: 8vw;
	}
	.cardQuote{
		padding: 9vw 7vw;
	}
	h3.titleCardQuote {
    	margin-bottom: 4vw;
	}
	h4.subtitleCardQuote {
    	width: 60vw;
	}
	h4.subtitleCardQuote::after{
		width: 23vw;
		height: 3px;
		bottom: -5.5vw;
	}
	/* FAQ */
	.wrapFaq:not(:nth-child(6)) button.btnFaq{
		padding: 4vw 9vw 4vw 0;
	}
	.wrapFaq:nth-child(6) button.btnFaq {
    	padding: 4vw 12vw 4vw 0;
	}
	/* COME ISCRIVERSI */
	.comeIscriversi{
		padding: 12vw 10vw 44vw;
		background-image: url(/wp-content/uploads/2023/12/img-trofei-500.webp);
	}
	p.textCome:not(.last){
		margin-bottom: 7vw;
	}
	.ksf-form-element {
    	margin: 4vw 0 0 !important;
	}
	.campo input, label.privacyLabel, label.newsletterLabel, p.info-error-text{
		font-size: 3.6vw !important;
	}
	.campo input.ksf-form-text {
    	height: 13vw !important;
	}
	.privacy {
		grid-gap: 3vw;
    	margin-bottom: 7vw;
	}
	button.ksf-form-submit{
		width: 80vw !important;
    	height: 13vw !important;
		font-size: 5.45vw !important;
	}
	.ksf-form-element.ksf-error:after{
		height: 13vw !important;
		font-size: 7vw !important;
	}
	/* SPONSOR */
	.gridLoghi {
  		grid-gap: 8vw 2vw;
 	}
 	.cardLoghi {
  		flex: 0 0 calc((100% - 4vw ) / 3);
 	}
	/* FOOTER */
	.footer{
		padding: 10vw 0 4vw;
	}
	img.logoFooter{
		width: 52vw;
	}
	/* POPUP */
	.innerPopup {
    	padding: 15vw 10vw;
	}
	.closePopup {
    	right: 3vw;
	}
	.closePopup span {
    	font-size: 7vw;
	}
}
@media (min-width: 551px){
	.concorrentiOpera.mobile{
		display: none;
	}
}
@media (min-width: 551px) and (max-width: 899.9px){
	.col2-hero{
		background-image: url(/wp-content/uploads/2023/12/bg-hero-700.webp);
	}
	h2.subtitleHero::after, h4.subtitleCardQuote::after{
		height: 4px;
	}
	.caroselloImg, .caroselloVideo, .gridCaroselloImg, .gridCaroselloVideo{
		width: 84vw;
	}
	.gridCaroselloImg, .gridCaroselloVideo, .slideCaroselloImg, .slideCaroselloVideo{
		grid-gap:4vw;
	}
	.slideCaroselloImg, .slideCaroselloVideo{
		flex: 0 0 84vw;
		scroll-snap-stop: normal;
		scroll-snap-align: start;
	}
	img.imgCarosello, iframe.videoCarosello{
		width: calc(80vw / 2);
	}
	.dotImg, .dotVideo{
		width:1.4vw;
		height:1.4vw;
		margin: 0 0.5vw;
	}
	.dotImg.active, .dotVideo.active{
		margin: 0 0.8vw;
	}
	span.dotImg.small{
		width: 1.1vw;
		height: 1.1vw;	
	}
	span.dotImg.micro{
		width: 0.8vw;
		height: 0.8vw;	
	}
	.col2-perche{
		background-image: url(/wp-content/uploads/2023/12/bg-maria-antonietta-700.webp);
	}
	h3.subtitlePremi {
    	margin-bottom: 2vw;
	}
	.date, .quote{
		background-image: url(/wp-content/uploads/2023/12/bg-scia-700-def.webp);
	}
	.gridDate::before, .gridDate::after{
		left: 42vw;
	}
	.cardDate{
		width: 42vw;
		grid-gap: 1.5vw;
	}
	.col2Location{
		background-image: url(/wp-content/uploads/2025/01/bg-location-700.webp);
	}
	.comeIscriversi{
		background-image: url(/wp-content/uploads/2023/12/img-trofei-700.webp);
	}
	.cardLoghi {
		flex: 0 0 calc((100% - 16vw ) / 3);
	}
	.closePopup {
    	right: 2.5vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	/* HERO */
	.col1-hero, .palcoscenicoIdeale, .concorrentiOpera, .col1-perche, .categorie, .premi, .programma, .col1Location, .faq, .loghiPress, .innerPopup{
		padding: 10vw 8vw;
	}
	img.logoHero{
		width: 36vw;
	}
	h1.titleHero, h2.titlePerche, h2.titleProgramma{
		margin-bottom: 5vw;
	}
	h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, h4.subtitleCardCat, h3.subtitlePremi, h3.titleCardPodio, button.btnProgramma, p.textLocation, h3.titleCardQuote, p.textCome{
		font-size: 5.3vw;
	}
	h2.subtitleHero, .gridPalcoscenico, p.textPalcoscenico.last, h2.titleCategorie, .gridCategorie, h2.titlePremi, .gridPremi, h2.titleDate, .gridDate, .wrapGiorno.last, h2.titleQuote, .gridQuote, h4.subtitleCardQuote, p.textCome.last, h2.titleSponsor{
		margin-bottom: 9vw;
	}
	h2.subtitleHero::after{
		width: 21vw;
		bottom: -4.5vw;
	}
	p.textHero, h2.titlePalcoscenico, p.textPalcoscenico:not(.last), h2.titleConcorrenti, .caroselloImg, p.textPerche.last, .caroselloVideo, p.textLocation.last, h2.titleFaq, h2.titleCome{
		margin-bottom: 6vw;
	}
	button.btnGold, button.btnBlack, p.textCardPodio, h4.subtitleCardQuote, button.btnFaq, p.textRisposta{
		font-size: 3.9vw;
	}
	button.btnGold, button.btnBlack{
		width: 60vw;
		height: 10vw;
	}
	/* PALCOSCENICO */
	.gridPalcoscenico, .gridPremi{
		grid-gap: 6vw;
	}
	.cardPalcoscenico{
		padding: 6vw 4vw;
	}
	h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h2.titleCategorie, h3.titleCardCat, h2.titlePremi, h2.titleDate, h2.titleProgramma, h2.titleLocation, h2.titleQuote, h2.titleFaq, h2.titleCome, h2.titleSponsor{
		font-size: 9.2vw;
	}
	h2.titlePalcoscenico span.textGold, h2.titleLocation span.textGold{
    	display: block;
	}
	p.textPalcoscenico {
    	width: 73vw;
	}
	/* PERCHÉ */
	h3.subtitlePerche, p.textPerche, p.textCardCat, p.textPremi, h3.titleCardDate, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote{
		font-size: 3vw;
	}
	p.textPerche {
    	width: 80vw;
	}
	p.textPerche:not(.last), h4.subtitleCardCat {
    	margin-bottom: 4vw;
	}
	/* CATEGORIE */
	.gridCategorie{
		grid-gap: 5vw;
	}
	.cardCategorie{
		padding: 5vw 7vw 6vw 5vw;
	}
	/* PREMI */
	.cardPremi{
		grid-gap: 3vw;
	}
	img.iconPremi {
		width: 6.5vw;
    	flex: 0 0 6.5vw;
	}
	p.textPremi {
    	width: 70vw;
	}
	.gridPodio{
		grid-gap: 6vw;
		padding: 9vw 0;
	}
	img.iconPodio {
    	width: 14vw;
	}
	.cardPodio:first-child p.textCardPodio {
    	width: 39.3vw;
	}
	.cardPodio:not(:first-child) p.textCardPodio {
    	width: 50vw;
	}
	/* DATE */
	.date, .quote{
		padding: 10vw 8vw 35vw;
	}
	.cardDate:first-child {
    	padding-top: 5vw;
	}
	.cardDate:not(:last-child) {
    	padding-bottom: 3vw;
	}
	.cardDate:last-child {
    	padding-bottom: 5vw;
	}
	.cardDate:first-child, .cardDate:nth-child(3){
		padding-right: 4vw;
	}
	.cardDate:nth-child(2), .cardDate:last-child{
		padding-left: 4vw;
	}
	.cardDate:first-child p.textCardDate {
    	width: 34vw;
	}
	.cardDate:nth-child(3) p.textCardDate {
    	width: 37vw;
	}
	img.iconDate {
    	height: 9vw;
	}
	/* PROGRAMMA */
	button.btnProgramma{
		height: 15vw;
	}
	button.btnProgramma::after{
		font-size: 5.5vw;
	}
	.containerProgramma{
		padding-bottom: 6vw;
	}
	p.orarioProgramma:not(.first){
		margin-top: 4vw;
	}
	/* LOCATION */
	h2.titleLocation, p.textLocation:not(.last) {
    	margin-bottom: 5.5vw;
	}
	/* QUOTE */
	.gridQuote{
		grid-gap: 5vw;
	}
	.cardQuote{
		padding: 7vw 5vw;
	}
	h3.titleCardQuote {
    	margin-bottom: 3vw;
	}
	.cardQuote:last-child h3.titleCardQuote {
    	width: 49vw;
	}
	h4.subtitleCardQuote::after{
		width: 18vw;
		bottom: -4.5vw;
	}
	/* FAQ */
	button.btnFaq{
		padding: 3.5vw 4vw 3.5vw 0;
	}
	button.btnFaq::after{
		font-size: 5vw;
	}
	/* COME ISCRIVERSI */
	.comeIscriversi{
		padding: 10vw 8vw 37vw;
	}
	p.textCome:not(.last){
		margin-bottom: 5.5vw;
	}
	.ksf-form-element {
    	margin: 3vw 0 0 !important;
	}
	.campo input, label.privacyLabel, label.newsletterLabel, p.info-error-text{
		font-size: 2.62vw !important;
	}
	.campo input.ksf-form-text {
    	height: 10vw !important;
	}
	.privacy {
		width: 75vw;
		grid-gap: 2vw;
    	margin-bottom: 6vw;
	}
	button.ksf-form-submit{
		width: 60vw !important;
    	height: 10vw !important;
		font-size: 3.9vw !important;
	}
	.ksf-form-element.ksf-error:after{
		height: 10vw !important;
		font-size: 5vw !important;
	}
	/* SPONSOR */
	.gridLoghi {
		grid-gap: 8vw;
	}
	/* FOOTER */
	.footer{
		padding: 8vw 0 3vw;
	}
	img.logoFooter{
		width: 40vw;
	}
	/* POPUP */
	.closePopup span {
    	font-size: 5vw;
	}
}
@media (max-width: 766.9px){
	h1.titleHero{
		font-size: 12vw;
	}
	h2.titleConcorrenti:not(.video) span.textGold{
		display: block;
	}
	.gridCategorie{
		flex-direction: column;
	}
	h3.titleCardPodio {
    	margin: 4vw 0 2vw;
	}
	.boxRisposta{
		padding-bottom: 5vw;
	}
	.campo input.ksf-form-text {
    	padding-left: 3.5vw !important;
	}
	.innerPopup {
    	width: 100vw;
		height: 100vh;
	}
	.closePopup {
    	top: 4vw;
	}
}
@media (min-width: 767px){
	.innerPopup {
		border: 1px solid #E7BA27;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	/* HERO */
	.col1-hero, .palcoscenicoIdeale, .concorrentiOpera, .col1-perche, .categorie, .premi, .programma, .col1Location, .faq, .loghiPress, .innerPopup{
		padding: 8vw;
	}
	img.logoHero{
		width: 31vw;
	}
	p.textHero{
		margin-bottom: 5vw;
	}
	h1.titleHero{
		font-size: 9.4vw;
	}
	h1.titleHero, h2.titlePerche, h2.titleProgramma{
		margin-bottom: 4vw;
	}
	h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, h4.subtitleCardCat, h3.subtitlePremi, h3.titleCardPodio, button.btnProgramma, p.textLocation, h3.titleCardQuote, p.textCome{
		font-size: 3.8vw;
	}
	h2.subtitleHero {
    	width: 75vw;
	}
	h2.subtitleHero, p.textPalcoscenico.last, h2.titlePremi, h4.subtitleCardQuote, p.textCome.last, h2.titleSponsor{
		margin-bottom: 7vw;
	}
	p.textHero {
    	width: 60vw;
	}
	h2.subtitleHero::after{
		width: 17vw;
		bottom: -3.5vw;
	}
	button.btnGold, button.btnBlack, p.textCardPodio, h4.subtitleCardQuote, button.btnFaq, p.textRisposta{
		font-size: 2.83vw;
	}
	button.btnGold, button.btnBlack{
		width: 45vw;
		height: 7vw;
	}
	/* PALCOSCENICO */
	.gridPalcoscenico, .gridPremi{
		grid-gap: 5vw;
	}
	.gridPalcoscenico, h2.titleCategorie, .gridCategorie, .gridPremi, h2.titleDate, .gridDate, .wrapGiorno.last, h2.titleQuote, .gridQuote{
		margin-bottom: 7.5vw;
	}
	.cardPalcoscenico{
		padding: 4.5vw 8vw 4.5vw 5vw;
	}
	h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h2.titleCategorie, h3.titleCardCat, h2.titlePremi, h2.titleDate, h2.titleProgramma, h2.titleLocation, h2.titleQuote, h2.titleFaq, h2.titleCome, h2.titleSponsor{
		font-size: 7.6vw;
	}
	h2.titlePalcoscenico, p.textPalcoscenico:not(.last), h2.titleConcorrenti, .caroselloImg, p.textPerche.last, .caroselloVideo, p.textLocation.last, h2.titleFaq, h2.titleCome{
		margin-bottom: 5.5vw;
	}
	p.textPalcoscenico {
    	width: 82vw;
	}
	/* PERCHÉ */
	h3.subtitlePerche, p.textPerche, p.textCardCat, p.textPremi, h3.titleCardDate, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote{
		font-size: 2vw;
	}
	p.textPerche {
    	width: 68vw;
	}
	p.textPerche:not(.last), h4.subtitleCardCat {
    	margin-bottom: 3vw;
	}
	/* CATEGORIE */
	.gridCategorie{
		grid-gap: 4vw;
	}
	.cardCategorie{
		padding: 3.5vw 4.5vw 4.5vw;
	}
	.cardCategorie:first-child, .cardCategorie:nth-child(2), .cardCategorie:nth-child(3), .cardCategorie:nth-child(4){
		flex: 0 0 40vw;
	}
	.cardCategorie:nth-child(5){
		flex: 0 0 53vw;
	}
	/* PREMI */
	.cardPremi{
		grid-gap: 2.3vw;
	}
	img.iconPremi {
		width: 5vw;
    	flex: 0 0 5vw;
	}
	p.textPremi {
    	width: 55vw;
	}
	.gridPodio{
		grid-gap: 5vw;
		padding: 7.5vw 0;
	}
	img.iconPodio {
    	width: 11vw;
	}
	h3.titleCardPodio {
    	margin: 3vw 0 1.5vw;
	}
	.cardPodio:first-child p.textCardPodio {
    	width: 28.5vw;
	}
	.cardPodio:not(:first-child) p.textCardPodio {
    	width: 36vw;
	}
	/* DATE */
	.date, .quote{
		padding: 8vw 8vw 35vw;
	}
	.cardDate:first-child {
    	padding-top: 4vw;
	}
	.cardDate:not(:last-child) {
    	padding-bottom: 2vw;
	}
	.cardDate:last-child {
    	padding-bottom: 4vw;
	}
	.cardDate:first-child, .cardDate:nth-child(3){
		padding-right: 3vw;
	}
	.cardDate:nth-child(2), .cardDate:last-child{
		padding-left: 3vw;
	}
	.cardDate:first-child p.textCardDate {
    	width: 27vw;
	}
	.cardDate:nth-child(2) p.textCardDate {
    	width: 25vw;
	}
	.cardDate:nth-child(3) p.textCardDate {
    	width: 30vw;
	}
	.cardDate:last-child p.textCardDate {
    	width: 34vw;
	}
	img.iconDate {
    	height: 7vw;
	}
	/* VIDEO */
	h2.titleConcorrenti.video{
		width: 70vw;
	}
	/* PROGRAMMA */
	button.btnProgramma{
		height: 11vw;
	}
	button.btnProgramma::after, button.btnFaq::after{
		font-size: 4vw;
	}
	.containerProgramma{
		padding-bottom: 4.5vw;
	}
	p.orarioProgramma:not(.first){
		margin-top: 3vw;
	}
	/* LOCATION */
	h2.titleLocation, p.textLocation:not(.last) {
    	margin-bottom: 4vw;
	}
	h2.titleLocation span.textGold{
    	display: block;
	}
	p.textLocation {
    	width: 78vw;
	}
	/* QUOTE */
	.gridQuote{
		grid-gap: 4vw;
	}
	.cardQuote{
		padding: 5vw;
	}
	h3.titleCardQuote {
    	margin-bottom: 2vw;
	}
	h4.subtitleCardQuote::after{
		width: 15vw;
		bottom: -3.5vw;
	}
	/* FAQ */
	button.btnFaq{
		padding: 3vw 4vw 3vw 0;
	}
	.boxRisposta{
		padding-bottom: 4vw;
	}
	/* COME ISCRIVERSI */
	.comeIscriversi{
		padding: 8vw 8vw 35vw;
	}
	.comeIscriversi p.textCome {
    	width: 73vw;
	}
	p.textCome:not(.last){
		margin-bottom: 4vw;
	}
	.comeIscriversi .formContainer {
    	width: 72vw;
	}
	.ksf-form-element {
    	margin: 2vw 0 0 !important;
	}
	.campo input, label.privacyLabel, label.newsletterLabel, p.info-error-text{
		font-size: 1.89vw !important;
	}
	.campo input.ksf-form-text {
    	height: 7vw !important;
    	padding-left: 2.5vw !important;
	}
	.privacy {
		grid-gap: 0.8vw;
    	margin-bottom: 4vw;
	}
	button.ksf-form-submit{
		width: 45vw !important;
    	height: 7vw !important;
		font-size: 2.83vw !important;
	}
	.ksf-form-element.ksf-error:after{
		height: 7vw !important;
		font-size: 3.2vw !important;
	}
	/* SPONSOR */
	.gridLoghi {
		grid-gap: 6vw 8vw;
	}
	/* FOOTER */
	.footer{
		padding: 7vw 0 3vw;
	}
	img.logoFooter{
		width: 28vw;
	}
	/* POPUP */
	.innerPopup {
    	width: 84vw;
	}
	.closePopup {
    	top: 2.5vw;
	}
	.closePopup span {
    	font-size: 3.3vw;
	}
}
@media (max-width: 899.9px){
	.gridHero, .gridPalcoscenico, .gridPremi, .gridPodio, .gridDate, .gridQuote{
		flex-direction: column;
	}
	.col2-hero, .col2-perche, .col2Location{
		background-size: contain;
	}
	.col2-hero{
		height: calc(100vw / (700 / 655));
	}
	img.logoHero{
		margin-bottom: 5vw;
	}
	.gridPalcoscenico{
		justify-content: center;
	}
	.concorrentiOpera.desk, .gridCaroselloImg::-webkit-scrollbar, .gridCaroselloVideo::-webkit-scrollbar, span.dotImg:not(.showDot){
		display: none;
	}
	.gridCaroselloImg, .gridCaroselloVideo{
		overflow-x:auto;
		scroll-snap-type: x mandatory;
	}
	.dotImg, .dotVideo{
		transition: transform 0.25s ease, width 0.25s ease, margin 0.25s ease, background 0.25s ease;
	}
	.dotImg.active, .dotVideo.active{
		transform: scale(1.3);
		transition: transform 0.25s ease, width 0.25s ease, margin 0.25s ease, background 0.25s ease;
	}
	.dotImg:not(.active), .dotVideo:not(.active) {
    	opacity: 0.6;
	}
	.gridPerche, .gridLocation{
		flex-direction: column-reverse;
	}
	.col2-perche{
		height: calc(100vw / (700 / 541));
	}
	.cardPremi:nth-child(2){
		order: 3;
	}
	.cardPremi:nth-child(3){
		order: 2;
	}
	.cardPremi:last-child{
		order: 4;
	}
	.gridDate::before, .gridDate::after{
		transform: translatex(-50%);
	}
	.gridDate::before{
		top: -5px;
	}
	.gridDate::after{
		bottom: -5px;
	}
	h3.titleCardDate {
    	margin-bottom: 1vw;
	}
	.cardDate::after{
		top: 0;
		width: 3px;
		height: 100%;
	}
	.cardDate:first-child:after, .cardDate:nth-child(3):after{
		right: 0;
		transform: translatex(50%);
	}
	.cardDate:nth-child(2):after, .cardDate:last-child:after{
		left: 0;
		transform: translateX(-50%)
	}
	.cardDate:nth-child(2), .cardDate:last-child{
		margin-left: auto;
		align-items: flex-start;
	}
	.cardDate:first-child, .cardDate:nth-child(3){
		text-align: right;
		align-items: flex-end;
	}
	h2.titleProgramma span.textGold{
    	display: block;
	}
	.location{
		border-bottom: 4px solid white;
	}
	.col2Location{
		height: calc(100vw / (700 / 444));
	}
	.boxRisposta{
		width: 76vw;
	}
}
@media (min-width: 900px){
	img.logoHero, p.textHero{
		margin-bottom: 3vw;
	}
	h1.titleHero, h2.titlePerche{
		margin-bottom: 2vw;
	}
	.palcoscenicoIdeale{
		background-size: contain;
		background-position: center -26vw;
	}
	h2.titlePalcoscenico span.textGold{
    	display: block;
	}
	.concorrentiOpera.tablet{
		display: none;
	}
	.gridPerche{
		background-size: contain;
	}
	.categorie{
		background-size: contain;
		background-position: center;
	}
	.cardPremi:first-child, .cardPremi:nth-child(3){
		border-right: 1px solid white;
	}
	.gridDate::before{
		left: 0;
	}
	.gridDate::after{
		right: 0;
	}
	.cardDate:last-child{
		flex: 1;
	}
	.gridDate::before, .gridDate::after{
		transform: translatey(-50%);
	}
	.cardDate{
		align-items: center;
	}
	.cardDate::after{
		left: 0;
		width: 100%;
		height: 3px;
	}
	h3.titleCardDate, p.textCardDate{
		text-align: center;
	}
	.containerProgramma{
		padding-bottom: 3vw;
	}
	p.orarioProgramma:not(.first){
		margin-top: 2vw;
	}
	.closePopup {
    	top: 2vw;
    	right: 2vw;
	}
}
@media (min-width: 900px) and (max-width: 1400px) {
	.gridHero{
		padding: 5vw 7vw;
		background-size: cover;
	}
	h2.subtitleHero, p.textPalcoscenico.last, h2.titlePremi, h4.subtitleCardQuote, p.textCome.last, h2.titleSponsor{
		margin-bottom: 5vw;
	}
	h2.subtitleHero::after, h4.subtitleCardQuote::after{
		height: 4px;
		bottom: -2.5vw;
	}
	.palcoscenicoIdeale, .gridPerche, .premi, .programma, .faq, .loghiPress{
		padding: 6vw 7vw;
	}
	.gridPalcoscenico, h2.titleCategorie, .gridCategorie, .gridPremi, h2.titleDate, .gridDate, .wrapGiorno.last, h2.titleQuote, .gridQuote{
		margin-bottom: 6vw;
	}
	h2.titlePalcoscenico, p.textPalcoscenico:not(.last), h2.titleConcorrenti, .caroselloImg, p.textPerche.last, .caroselloVideo, h2.titleProgramma, p.textLocation.last, h2.titleFaq, h2.titleCome{
		margin-bottom: 4vw;
	}
	.concorrentiOpera{
		padding: 7vw 7vw 5vw;
	}
	.categorie{
		padding: 7vw 7vw 6vw;
	}
	h4.subtitleCardCat{
		margin-bottom: 2vw;
	}
	.cardPremi{
		grid-gap: 1.6vw;
		flex: 0 0 41vw;
	}
	img.iconPremi {
		width: 3.5vw;
    	flex: 0 0 3.5vw;
	}
	.gridPodio{
		padding: 6vw 0;
	}
	.date, .quote{
		padding: 6vw 7vw 25vw;
	}
	.cardDate:first-child, .cardDate:nth-child(2){
		flex: 0 0 19vw;
	}
	h2.titleLocation, p.textLocation:not(.last) {
    	margin-bottom: 3vw;
	}
	.cardQuote{
		padding: 4vw 2.5vw 5vw;
	}
	.boxRisposta{
		width: 74vw;
		padding-bottom: 3vw;
	}
	.comeIscriversi{
		padding: 6vw 7vw 32vw;
	}
	p.textCome:not(.last){
		margin-bottom: 2.5vw;
	}
	.campo input.ksf-form-text {
    	padding-left: 2vw !important;
	}
	.gridLoghi {
		grid-gap: 6vw;
	}
	.cardLoghi {
		flex: 0 0 calc((100% - 18vw ) / 4);
	}
	.footer{
		padding: 5vw 0 2vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	/* HERO */
	.gridHero{
		background-position: -9vw;
		background-image: url(/wp-content/uploads/2023/12/bg-hero-900.webp);
	}
	img.logoHero{
		width: 25vw;
	}
	h1.titleHero{
		font-size: 7.5vw;
		width: 55vw;
	}
	h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, h4.subtitleCardCat, h3.subtitlePremi, h3.titleCardPodio, button.btnProgramma, p.textLocation, h3.titleCardQuote, p.textCome{
		font-size: 3.22vw;
	}
	h2.subtitleHero {
    	width: 46vw;
	}
	p.textHero {
    	width: 51vw;
	}
	h2.subtitleHero::after{
		width: 14vw;
	}
	button.btnGold, button.btnBlack, p.textCardPodio, h4.subtitleCardQuote, button.btnFaq, p.textRisposta{
		font-size: 2.41vw;
	}
	button.btnGold, button.btnBlack{
		width: 35vw;
		height: 6vw;
	}
	/* PALCOSCENICO */
	.palcoscenicoIdeale{
		background-image: url(/wp-content/uploads/2023/12/bg-brillantini-900.webp);
	}
	.gridPalcoscenico{
		grid-gap: 4vw;
		flex-wrap: wrap;
		justify-content: center;
	}
	.cardPalcoscenico{
		padding: 4vw;
	}
	.cardPalcoscenico:not(:last-child){
		flex: 0 0 41vw;
	}
	.cardPalcoscenico:last-child{
		flex: 0 0 51vw;
	}
	h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h2.titleCategorie, h3.titleCardCat, h2.titlePremi, h2.titleDate, h2.titleProgramma, h2.titleLocation, h2.titleQuote, h2.titleFaq, h2.titleCome, h2.titleSponsor{
		font-size: 6.44vw;
	}
	p.textPalcoscenico {
    	width: 82vw;
	}
	/* CONCORRENTI */
	.slideCaroselloImg, .slideCaroselloVideo{
		grid-gap: 2vw;
	}
	img.imgCarosello, iframe.videoCarosello{
		width: calc(80vw / 4 );
		flex: 0 0 calc(80vw / 4 );
	}
	.containerPrevNext{
		grid-gap: 2vw;
	}
	.prevImg a, .nextImg a, .prevVideo a, .nextVideo a{
		width: 4.5vw;
	}
	/* PERCHÉ */
	.gridPerche{
		background-position: 6vw bottom;
		background-image: url(/wp-content/uploads/2023/12/bg-maria-antonietta-900.webp);
	}
	h2.titlePerche {
    	width: 58vw;
	}
	h3.subtitlePerche, p.textPerche, p.textCardCat, p.textPremi, h3.titleCardDate, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote{
		font-size: 1.61vw;
	}
	p.textPerche {
    	width: 49vw;
	}
	p.textPerche:not(.last) {
    	margin-bottom: 2vw;
	}
	/* CATEGORIE */
	.categorie{
		background-image: url(/wp-content/uploads/2023/12/bg-brillantini-900.webp);
	}
	.gridCategorie{
		grid-gap: 4vw;
	}
	.cardCategorie{
		padding: 3.5vw 4.5vw 4.5vw;
	}
	.cardCategorie:first-child, .cardCategorie:nth-child(2), .cardCategorie:nth-child(3), .cardCategorie:nth-child(4){
		flex: 0 0 calc(82vw / 2);
	}
	.cardCategorie:nth-child(5){
		flex: 0 0 46vw;
	}
	/* PREMI */
	.gridPremi{
		grid-gap: 6vw 4vw;
	}
	h3.subtitlePremi {
    	margin-bottom: 1vw;
	}
	p.textPremi {
    	width: 34vw;
	}
	.gridPodio{
		grid-gap: 3vw;
	}
	.cardPodio{
		flex: 0 0 calc(80vw / 3);	
	}
	img.iconPodio {
    	width: 9vw;
	}
	h3.titleCardPodio {
    	margin: 2vw 0 1.2vw;
	}
	.cardPodio:first-child p.textCardPodio {
    	width: 24vw;
	}
	.cardPodio:not(:first-child) p.textCardPodio {
    	width: 22vw;
	}
	/* DATE */
	.date, .quote{
		background-image: url(/wp-content/uploads/2023/12/bg-scia-900.webp);
	}
	.gridDate::before, .gridDate::after, .cardDate::after{
		top: 7vw;
	}
	.cardDate:nth-child(3){
		flex: 0 0 20vw;
	}
	.cardDate:first-child p.textCardDate {
    	width: 18vw;
	}
	.cardDate:nth-child(2) p.textCardDate {
    	width: 16vw;
	}
	.cardDate:last-child p.textCardDate {
    	width: 23.7vw;
	}
	img.iconDate {
    	height: 7vw;
	}
	h3.titleCardDate {
    	margin: 3vw 0 0.7vw;
	}
	/* PROGRAMMA */
	button.btnProgramma{
		height: 10vw;
	}
	button.btnProgramma::after, button.btnFaq::after{
		font-size: 3.5vw;
	}
	/* LOCATION */
	.gridLocation{
		padding: 19vw 7vw 6vw;
		background-size: cover;
		background-position: right;
		background-image: url(/wp-content/uploads/2025/01/bg-location-900.webp);
	}
	p.textLocation {
    	width: 61vw;
	}
	/* QUOTE */
	.gridQuote{
		grid-gap: 2vw;
	}
	.cardQuote{
		flex: 0 0 calc(82vw / 3);
	}
	h3.titleCardQuote {
    	margin-bottom: 2vw;
	}
	h4.subtitleCardQuote {
    	width: 15vw;
	}
	h4.subtitleCardQuote::after{
		width: 13vw;
	}
	/* FAQ */
	button.btnFaq{
		height: 9vw;
	}
	/* COME ISCRIVERSI */
	.comeIscriversi{
		background-image: url(/wp-content/uploads/2023/12/bg-trofei-900.webp);
	}
	.comeIscriversi p.textCome {
    	width: 74vw;
	}
	.comeIscriversi .formContainer {
    	width: 65vw;
	}
	.ksf-form-element {
    	margin: 2vw 0 0 !important;
	}
	.campo input, label.privacyLabel, label.newsletterLabel, p.info-error-text{
		font-size: 1.61vw !important;
	}
	.campo input.ksf-form-text {
    	height: 6vw !important;
	}
	.privacy {
		grid-gap: 0.8vw;
    	margin-bottom: 4vw;
	}
	button.ksf-form-submit{
		width: 35vw !important;
    	height: 6vw !important;
		font-size: 2.41vw !important;
	}
	.ksf-form-element.ksf-error:after{
		height: 6vw !important;
		font-size: 2.7vw !important;
	}
	/* FOOTER */
	img.logoFooter{
		width: 25vw;
	}
	/* POPUP */
	.innerPopup {
    	width: 70vw;
    	padding: 6vw;
	}
	.closePopup span {
    	font-size: 2.8vw;
	}
}
@media (min-width: 1100px) {
	h2.subtitleHero::after{
		width: 10vw;
	}
	.slideCaroselloImg, .slideCaroselloVideo{
		grid-gap: 1vw;
	}
	.containerPrevNext{
		grid-gap: 1.5vw;
	}
	.gridPerche{
		background-position: right bottom;
	}
	.gridCategorie{
		grid-gap: 3vw;
	}
	.gridPremi{
		grid-gap: 4vw;
	}
	.gridLocation{
		background-size:contain;
		height: calc(100vw / (2000 / 1122));
	}
	.gridQuote{
		grid-gap: 2.5vw;
	}
	.privacy {
		grid-gap: 0.5vw;
    	margin-bottom: 3vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	/* HERO */
	.gridHero{
		background-position: -4vw;
		background-image: url(/wp-content/uploads/2023/12/bg-hero-1200.webp);
	}
	img.logoHero{
		width: 22vw;
	}
	h1.titleHero{
		font-size: 6.56vw;
		width: 48vw;
	}
	h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, h4.subtitleCardCat, h3.subtitlePremi, h3.titleCardPodio, button.btnProgramma, p.textLocation, h3.titleCardQuote, p.textCome{
		font-size: 2.64vw;
	}
	h2.subtitleHero {
    	width: 38vw;
	}
	p.textHero {
    	width: 42vw;
	}
	button.btnGold, button.btnBlack, p.textCardPodio, h4.subtitleCardQuote, button.btnFaq, p.textRisposta{
		font-size: 2vw;
	}
	button.btnGold, button.btnBlack{
		width: 28vw;
		height: 5vw;
	}
	/* PALCOSCENICO */
	.palcoscenicoIdeale{
		background-image: url(/wp-content/uploads/2023/12/bg-brillantini-1200.webp);
	}
	.gridPalcoscenico{
		grid-gap: 2vw;
	}
	.cardPalcoscenico:first-child{
		flex: 0 0 25vw;
		padding: 3.5vw 2.5vw;
	}
	.cardPalcoscenico:not(:first-child){
		flex: 0 0 28.5vw;
		padding: 3.5vw 1vw 3.5vw 2.5vw;
	}
	h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h2.titleCategorie, h3.titleCardCat, h2.titlePremi, h2.titleDate, h2.titleProgramma, h2.titleLocation, h2.titleQuote, h2.titleFaq, h2.titleCome, h2.titleSponsor{
		font-size: 5.3vw;
	}
	p.textPalcoscenico {
    	width: 78vw;
	}
	/* CONCORRENTI */
	img.imgCarosello, iframe.videoCarosello{
		width: calc(83vw / 4 );
		flex: 0 0 calc(83vw / 4 );
	}
	.prevImg a, .nextImg a, .prevVideo a, .nextVideo a{
		width: 3.5vw;
	}
	/* PERCHÉ */
	.gridPerche{
		background-image: url(/wp-content/uploads/2023/12/bg-maria-antonietta-1200.webp);
	}
	h2.titlePerche {
    	width: 50vw;
	}
	h3.subtitlePerche, p.textPerche, p.textCardCat, p.textPremi, h3.titleCardDate, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote{
		font-size: 1.32vw;
	}
	p.textPerche {
    	width: 41vw;
	}
	p.textPerche:not(.last) {
    	margin-bottom: 1.6vw;
	}
	/* CATEGORIE */
	.categorie{
		background-image: url(/wp-content/uploads/2023/12/bg-brillantini-1200.webp);
	}
	h2.titleCategorie {
    	width: 64vw;
	}
	.cardCategorie{
		padding: 2.5vw 2.5vw 3.5vw;
	}
	.cardCategorie:first-child, .cardCategorie:nth-child(2), .cardCategorie:nth-child(3){
		flex: 0 0 calc(80vw / 3);
	}
	.cardCategorie:nth-child(4), .cardCategorie:nth-child(5){
		flex: 0 0 35vw;
	}
	/* PREMI */
	h3.subtitlePremi {
    	margin-bottom: 0.8vw;
	}
	p.textPremi {
    	width: 31vw;
	}
	.gridPodio{
		grid-gap: 4vw;
	}
	.cardPodio{
		flex: 0 0 calc(78vw / 3);	
	}
	img.iconPodio {
    	width: 7.5vw;
	}
	h3.titleCardPodio {
    	margin: 1.5vw 0 1vw;
	}
	.cardPodio:first-child p.textCardPodio {
    	width: 20vw;
	}
	/* DATE */
	.date, .quote{
		background-image: url(/wp-content/uploads/2023/12/bg-scia-1200.webp);
	}
	.gridDate::before, .gridDate::after, .cardDate::after{
		top: 6vw;
	}
	.cardDate:nth-child(3){
		flex: 0 0 21vw;
	}
	.cardDate:nth-child(2) p.textCardDate {
    	width: 17vw;
	}
	.cardDate:last-child p.textCardDate {
    	width: 22vw;
	}
	img.iconDate {
    	height: 6vw;
	}
	h3.titleCardDate {
    	margin: 2.5vw 0 0.7vw;
	}
	/* PROGRAMMA */
	button.btnProgramma{
		height: 8vw;
	}
	button.btnProgramma::after, button.btnFaq::after{
		font-size: 3.2vw;
	}
	/* LOCATION */
	.gridLocation{
		padding: 8vw 7vw 0;
		background-image: url(/wp-content/uploads/2025/01/bg-location-1100.webp);
	}
	p.textLocation {
    	width: 50vw;
	}
	/* QUOTE */
	.cardQuote{
		flex: 0 0 calc(81vw / 3);
	}
	h3.titleCardQuote {
    	margin-bottom: 1.5vw;
	}
	h4.subtitleCardQuote::after{
		width: 10vw;
	}
	/* FAQ */
	button.btnFaq{
		height: 8vw;
	}
	/* COME ISCRIVERSI */
	.comeIscriversi{
		background-image: url(/wp-content/uploads/2023/12/bg-trofei-1200.webp);
	}
	.comeIscriversi p.textCome {
    	width: 77vw;
	}
	.comeIscriversi .formContainer {
    	width: 55vw;
	}
	.ksf-form-element {
    	margin: 1.5vw 0 0 !important;
	}
	.campo input, label.privacyLabel, label.newsletterLabel, p.info-error-text{
		font-size: 1.32vw !important;
	}
	.campo input.ksf-form-text {
    	height: 5vw !important;
	}
	button.ksf-form-submit{
		width: 28vw !important;
    	height: 5vw !important;
		font-size: 2vw !important;
	}
	.ksf-form-element.ksf-error:after{
		height: 5vw !important;
		font-size: 2.2vw !important;
	}
	/* FOOTER */
	img.logoFooter{
		width: 23vw;
	}
	/* POPUP */
	.innerPopup {
    	width: 60vw;
    	padding: 5vw 6vw;
	}
	.closePopup span {
    	font-size: 2.3vw;
	}
}
@media (min-width: 1401px){
	/* HERO */
	.gridHero{
		padding-left: 15vw;
		align-items: center;
		background-size: contain;
		background-position: right;
		height: calc(100vw / (2000 / 1125));
		background-image: url(/wp-content/uploads/2023/12/bg-hero-2000.webp);
	}
	img.logoHero{
		width: 18vw;
	}
	h1.titleHero{
		font-size: 5.2vw;
		width: 40vw;
	}
	h2.subtitleHero, p.textHero, p.textCardPalcoscenico, p.textPalcoscenico, h4.subtitleCardCat, h3.subtitlePremi, h3.titleCardPodio, button.btnProgramma, p.textLocation, h3.titleCardQuote, p.textCome{
		font-size: 2.1vw;
	}
	h2.subtitleHero {
    	width: 30vw;
	}
	h2.subtitleHero, p.textPalcoscenico.last, h2.titlePremi, h4.subtitleCardQuote, p.textCome.last, h2.titleSponsor{
		margin-bottom: 4vw;
	}
	p.textHero {
    	width: 34vw;
	}
	h2.subtitleHero::after{
		height: 8px;
		bottom: -2vw;
	}
	button.btnGold, button.btnBlack, p.textCardPodio, h4.subtitleCardQuote, button.btnFaq, p.textRisposta{
		font-size: 1.57vw;
	}
	button.btnGold, button.btnBlack{
		width: 24vw;
		height: 3.5vw;
	}
	/* PALCOSCENICO */
	.palcoscenicoIdeale, .premi, .programma, .faq, .loghiPress{
		padding: 6vw 15vw;
	}
	.palcoscenicoIdeale{
		background-image: url(/wp-content/uploads/2023/12/bg-brillantini-2000.webp);
	}
	.gridPalcoscenico{
		grid-gap: 2.5vw;
	}
	.gridPalcoscenico, h2.titleCategorie, .gridCategorie, .gridPremi, h2.titleDate, .gridDate, .wrapGiorno.last, h2.titleQuote, .gridQuote{
		margin-bottom: 5vw;
	}
	.cardPalcoscenico:first-child{
		flex: 0 0 21vw;
		padding: 3vw 2vw;
	}
	.cardPalcoscenico:not(:first-child){
		flex: 0 0 22vw;
		padding: 3vw 1vw 3vw 2vw;
	}
	h2.titlePalcoscenico, h2.titleConcorrenti, h2.titlePerche, h2.titleCategorie, h3.titleCardCat, h2.titlePremi, h2.titleDate, h2.titleProgramma, h2.titleLocation, h2.titleQuote, h2.titleFaq, h2.titleCome, h2.titleSponsor{
		font-size: 4.17vw;
	}
	h2.titlePalcoscenico, p.textPalcoscenico:not(.last), h2.titleConcorrenti, .caroselloImg, p.textPerche.last, .caroselloVideo, h2.titleProgramma, p.textLocation.last, h2.titleFaq, h2.titleCome{
		margin-bottom: 3vw;
	}
	p.textPalcoscenico {
    	width: 62vw;
	}
	/* CONCORRENTI */
	.concorrentiOpera{
		padding: 7vw 15vw 5vw;
	}
	img.imgCarosello, iframe.videoCarosello{
		width: calc(67vw / 4 );
		flex: 0 0 calc(67vw / 4 );
	}
	.prevImg a, .nextImg a, .prevVideo a, .nextVideo a{
		width: 3vw;
	}
	/* PERCHÉ */
	.gridPerche{
		padding-left: 15vw;
		align-items: center;
		height: calc(100vw / (1920 / 1442));
		background-image: url(/wp-content/uploads/2023/12/bg-maria-antonietta-2000.webp);
	}
	h2.titlePerche {
    	width: 40vw;
	}
	h3.subtitlePerche, p.textPerche, p.textCardCat, p.textPremi, h3.titleCardDate, p.textCardDate, p.orarioProgramma, p.textProgramma, p.textCardQuote{
		font-size: 1.05vw;
	}
	p.textPerche {
    	width: 32vw;
	}
	p.textPerche:not(.last) {
    	margin-bottom: 1.2vw;
	}
	/* CATEGORIE */
	.categorie{
		padding: 7vw 15vw 6vw;
		background-image: url(/wp-content/uploads/2023/12/bg-brillantini-2000.webp);
	}
	h2.titleCategorie {
    	width: 55vw;
	}
	.cardCategorie{
		padding: 2vw 2vw 3vw;
	}
	.cardCategorie:first-child, .cardCategorie:nth-child(2), .cardCategorie:nth-child(3){
		flex: 0 0 calc(64vw / 3);
	}
	.cardCategorie:nth-child(4), .cardCategorie:nth-child(5){
		flex: 0 0 28vw;
	}
	h4.subtitleCardCat{
		margin-bottom: 1.5vw;
	}
	/* PREMI */
	.cardPremi{
		grid-gap: 1.2vw;
		flex: 0 0 33vw;	
	}
	img.iconPremi {
		width: 3vw;
    	flex: 0 0 3vw;
	}
	h3.subtitlePremi {
    	margin-bottom: 0.5vw;
	}
	p.textPremi {
    	width: 25vw;
	}
	.gridPodio{
		grid-gap: 5.5vw;
		padding: 5vw 0;
	}
	.cardPodio{
		flex: 0 0 calc(59vw / 3);	
	}
	img.iconPodio {
    	width: 6vw;
	}
	h3.titleCardPodio {
    	margin: 1vw 0;
	}
	.cardPodio:first-child p.textCardPodio {
    	width: 16vw;
	}
	/* DATE */
	.date, .quote{
		padding: 6vw 15vw 25vw;
		background-image: url(/wp-content/uploads/2023/12/bg-scia-2000.webp);
	}
	.gridDate::before, .gridDate::after, .cardDate::after{
		top: 5.2vw;
	}
	.cardDate:first-child, .cardDate:nth-child(2){
		flex: 0 0 16vw;
	}
	.cardDate:nth-child(3){
		flex: 0 0 17vw;
	}
	.cardDate:first-child p.textCardDate {
    	width: 14vw;
	}
	.cardDate:nth-child(2) p.textCardDate {
    	width: 13vw;
	}
	.cardDate:last-child p.textCardDate {
    	width: 18vw;
	}
	img.iconDate {
    	height: 5.2vw;
	}
	h3.titleCardDate {
    	margin: 2vw 0 0.5vw;
	}
	/* PROGRAMMA */
	button.btnProgramma{
		height: 7vw;
	}
	button.btnProgramma::after, button.btnFaq::after{
		font-size: 3vw;
	}
	/* LOCATION */
	.gridLocation{
		padding: 14vw 15vw 0;
		background-image: url(/wp-content/uploads/2025/01/bg-location-2000.webp);
	}
	h2.titleLocation, p.textLocation:not(.last) {
    	margin-bottom: 2.5vw;
	}
	p.textLocation {
    	width: 40vw;
	}
	/* QUOTE */
	.cardQuote{
		flex: 0 0 calc(65vw / 3);
		padding: 3vw 2vw 4vw;
	}
	h3.titleCardQuote {
    	margin-bottom: 1vw;
	}
	h4.subtitleCardQuote::after{
		width: 8vw;
		height: 6px;
		bottom: -2vw;
	}
	/* FAQ */
	button.btnFaq{
		height: 6vw;
	}
	.boxRisposta{
		width: 62vw;
		padding-bottom: 2vw;
	}
	/* COME ISCRIVERSI */
	.comeIscriversi{
		padding: 6vw 15vw 32vw;
		background-image: url(/wp-content/uploads/2023/12/bg-trofei-2000.webp);
	}
	.comeIscriversi p.textCome {
    	width: 61vw;
	}
	p.textCome:not(.last){
		margin-bottom: 2vw;
	}
	.comeIscriversi .formContainer {
    	width: 60vw;
	}
	.campo input, label.privacyLabel, label.newsletterLabel{
		font-size: 1.05vw !important;
	}
	.campo input.ksf-form-text {
    	height: 4vw !important;
    	padding-left: 1vw !important;
	}
	button.ksf-form-submit{
		width: 24vw !important;
    	height: 3.5vw !important;
		font-size: 1.57vw !important;
	}
	.ksf-form-element.ksf-error:after{
		height: 4vw !important;
	}
	/* SPONSOR */
	.gridLoghi {
		grid-gap: 6vw 5vw;
	}
	.cardLoghi {
		flex: 0 0 calc((100% - 15vw ) / 4);
	}
	/* FOOTER */
	.footer{
		padding: 4vw 0 2vw;
	}
	img.logoFooter{
		width: 20vw;
	}
	/* POPUP */
	.innerPopup {
    	width: 48vw;
    	padding: 4vw 5vw;
	}
	.closePopup span {
    	font-size: 1.8vw;
	}
}
@media (min-width: 1920px){
	.gridHero{
		height: calc(100vh - 50px);
	}
}